Sie befinden sich hier: variomedia.de > Support > Häufige Fragen (FAQ)

Suche in den FAQ

php-version

Auf unseren Webservern können Sie die PHP-Versionen 5.6, 7.0, 7.1, 7.2, 7.3 und 7.4 verwenden. Auf Legacy-Webservern stehen zudem kostenpflichtig auch die PHP-Versionen 5.2, 5.3 und 5.5 zur Verfügung.

Es gibt in unseren FAQ folgende Kategorien und Artikel zum Thema "php-version":